<!--
	body{font-family:'georgia','arial', verdana, tahoma; font-size:16.0pt; font-weight:bold; margin-right:5%; margin-left:5%;}

	a.noline:link{text-decoration:none; color:green; font-family:arial,verdana,tahoma; font-size:14.0pt; font-weight:bold;}
	a.noline:active{text-decoration:none; color:red; font-family:arial,verdana,tahoma; font-size:14.0pt; font-weight:bold;}
	a.noline:visited{text-decoration:none; color:blue; font-family:arial,verdana,tahoma; font-size:14.0pt; font-weight:bold;}
	a.button{text-decoration:none;}
	a.hover{text-decoration:underline;}
	a{text-decoration:none;}
	
    td {text-align:center; font-family:arial,verdana,tahoma;; font-size:14.0pt;}

	h1{text-align:center; color:#993300; text-decoration:none; font-family:cooper blkhd bt; font-style:normal;}
	h2{text-align:center; color:#0b0089; font-style:normal; text-decoration:underline;}
	h3{text-align:center; color:#0c440c; font-family:cooper md bt; font-style:italic; text-decoration:none;}
	h4{text-align:left; color:#800000; font-style:italic;}

	p{text-align:justify; margin-left:1.0cm; margin-right:1.0cm; text-indent:1.5cm; font-family:'georgia',arial,verdana,tahoma; font-size:18.0pt; font-weight:bold;} 
	p.margin{margin-left:2.5cm; text-indent:0;}
	p.time{text-align:right;}   
	p.right{text-align:right; font-size:14.0pt; font-weight:bold; color:#092f7b;}
	p.right1{text-align:right; text-decoration:none; font-family:'times new roman', times, serif; font-weight:bold; font-style:italic; color:#0000ff; margin-right:0;}
	p.right2{text-align:right; size:+7; font-weight:bolder; color:#820406;}
	p.left{text-align:left; text-decoration:none; color:#0000ff;}
	p.center{text-align:center; text-decoration:none; color:#0000ff;}
	p.center1{text-align:center; text-indent:0;}
	p.indent{text-align:justify; text-indent:25px;}
	p.poem{text-align:justify; text-indent:2.0cm;}
	p.noindent{text-align:justify; text-indent:0;}
	p.float{float:right;}
	p.center-block{text-align:center; text-indent:0; color:#540554; font-size:12.0pt; font-weight:bolder;}
	p.mail{text-align:center; text-indent:0; text-decoration:none; color:#691469; font-size:10.0pt; font-weight:normal;}
	p.menuhead {margin:0; text-align:center; text-indent:0; background-color:#800000; font-size:20; color:#ffffff;  font-weight:bold;}

	ul{list-style-type:square;}
	
	blockquote{width:60%;}

	hr{color:#800000; height:3px;}

	.blink {animation: blinker 1s linear infinite;}

	.absolute-right {
		position:absolute;
		right:10px;
		top:20px;
	  }
	
	.absolute-left {
		position:absolute;
		left:10px;
		bottom:20px;
	  }

	.absolute-center {
		position:absolute;
		left:32%;
		top:30px;
	  }

	.absolute-logo {
		position:absolute;
		right:5%;
		top:20px;
	  }

	.absolute-address {
		position:absolute;
		right:150px;
		top:2870px;
	  }
	
	  #floating-image {
		  position: fixed;
		  bottom: 20px;
		  right: 35px;
		  width: 50px; /* adjust size as needed */
		  cursor: pointer;
		}

		#datetime {
			font-family: 'arial', sans-serif;
			font-size: 16px;
			font-weight: bold;
			margin-top: 50px;
			margin-left:10px;
		  }
		  .day {
			color: #111185; /* change this to the desired color */
		  }
		  .date {
			color: #145f14; /* change this to the desired color */
		  }
		  .time {
			color: #800202; /* change this to the desired color */
		  }
	  
	
	@keyframes blinker {50% {opacity: 0;}}

-->	